### Method

# Gtk Label get_extra_menu

#### Declaration [src]

    GMenuModel*
    gtk_label_get_extra_menu (
      GtkLabel* self
    )

#### Description [src]

Gets the extra menu model of `label`.

See gtk_label_set_extra_menu().

Gets property | `Gtk.Label:extra-menu`

#### Return value

Returns: | `GMenuModel*`
| The menu model.
| The data is owned by the instance.
| The return value can be `NULL`.